Can't jailbreak 1.1.2

thabayboy52

New Member
Bronze
Jan 27, 2008
52
0
0
#1
did everything i was supposed to do in 1.1.1 before going to 1.1.2 to jailbreak it but when i try to jailbreak the phone it tells me i had to install oktoprep when in fact i already did. has anyone else had this problem?

if anyone could help i would really appreciate it, thanks